@charset "UTF-8";
@font-face
{
font-family: bauhaus_lt_medium;
src: url('../font/ufonts.com_itc_bauhaus_lt_medium.ttf') format("truetype"),
url('fonts/ufonts.com_itc_bauhaus_lt_mediumd.eot');
}
@font-face
{
font-family: Bauhaus Lt BT Light;
src: url('../font/03957_BauhausLightBT.ttf') format("truetype"),
 url('fonts/03957_BauhausLightBT.eot');
}
@font-face
{
font-family: CANDARA;
src: url('../font/CANDARA.ttf') format("truetype"),
 url('fonts/CANDARA.eot');
}
body {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	font-family: Tahoma, Arial;
	font-size: 12px;
	color: #969696;
	vertical-align: top;
	margin-top: 20px;
	background-color: #CFEDF0;
	line-height: 18px;
}
.mainwrapper
{
	width:983px;
	margin:auto;
}
.commonv
{
	width:983px;
	overflow:hidden;
	background-color:#fff;
}
.commonvl
{
	width:983px;
	overflow:hidden;
	background-color:#fff;
	height:14px;
}
.fladiv
{
	width:955px;
	overflow:hidden;
	padding-bottom:0px;
}
.fladivmn
{
	width:955px;
	overflow:hidden;
	padding-bottom:0px;
	background-image: url(../images/bannermain.jpg);
	background-repeat:no-repeat;
	height:329px;
}
.artheader
{
	width:943px;
	overflow:hidden;
	background-image: url(../images/articles-header1.jpg);
	background-repeat:no-repeat;
	color:#fff;
	font-size: 24px;
	font-family:Bauhaus Lt BT Light;
	height:55px;
	font-weight:bold;
	margin-top:30px;
	margin-bottom:25px;
	line-height:50px;
	padding-left:12px;

}
.cmndiv
{
	width:311;
	float:left;
	border: 1px solid #89D1DD;
	margin-bottom: 6px;
}
p {
	font-size: 12px;
	color: #969696;
	font-weight: normal;
}
.records {
	font-family: Tahoma, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #89D1DD;
	padding-right: 20px;
}
.records a:link, .records a:visited {
	font-family: Tahoma, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #52a8ba;
	text-decoration: none;
}
.records li {
	line-height: 21px;
}
.recordsheading {
	height: 42px;
	vertical-align: middle;
}
.main-bg {
	background-color: #FFFFFF;
	color: #969696;
	float:left;
	width:955px;
	height:14px;
}
.main-bg1 {
	background-color: #FFFFFF;
	color: #969696;
	float:left;
	width:955px;
}
.othernav {
	vertical-align: top;
	background-image: url(../images/other.jpg);
	height: 190px;
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	font-size: 13px;
}
.othernav h1
{
	font-size:18px;
	margin-top:5px;
}
.corners1 {
	width: 14px;
	background-color: #FFFFFF;
	float:left;
}
.corners2 {
	width: 14px;
	background-color: #FFFFFF;
	float:right;
}

.sponsors {
	width: 313px;
	float:right;
}
.content-right {
	width: 618px;
	padding-left: 24px;
	float:right;
	margin-top:9px;
}
.innerpt
{
	width:313px;
	float:left;
	background-color:#e8fbff;
}
.innerpt1
{
	width:269px;
	padding:14px 22px 6px 22px;
	
}
.innerpage_main_table
{
	border-bottom:1px solid #d0edf3;
	padding-bottom:7px;
	font-weight:normal;
}
.innerpage_main_table a
{
	font-weight:normal;
	text-decoration:none !important;
	color:#52A8BA;
}
.innerpage_main_table a:hover
{
	font-weight:normal;
	text-decoration:underline;
	color:#52A8BA;
}
#weblia .innerpage_main_table
{
	border-bottom:none;
	padding-bottom:0px;
	font-weight:normal;
	background-image:url(../images/dott.jpg);
	background-repeat:no-repeat;
	padding-left:15px;
}
#weblia
{
	margin-left:10px;
	padding-right:30px;
	margin-top:9px;
	margin-bottom:20px;
	line-height:19px;
	text-align:left;
}
#weblia h2
{
	margin-bottom:0px;
	margin-top:4px;
	
}
#weblia .innerpage_main_table h2 a:hover
{
	font-weight:normal;
	text-decoration:underline !important;
	color:#52A8BA;
}
.content-left {
	width: 612px;
	padding-right: 30px;
	float:left;
	text-align:justify;
}
.content-left strong
{
	color:#34A6BB;
}
.content-left b
{
	color:#34A6BB;
}
.content-left1 {
	width: 612px;
	float:left;
}
.content-left1a {
	width: 137px;
	float:left;
}
.content-left1b {
	width: 435px;
	float:right;
	padding-left:35px;
	padding-right:5px;
}
.imagefloatleft {
	float: left;
	padding-right: 15px;
	padding-bottom: 10px;
}
.top {
	vertical-align: top;
}
li {
	background-image: url(../images/dot-point.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	list-style-type: none;
	padding-left: 15px;
	line-height: 18px;
	margin-left: 2px;
	font-weight: normal;
	color: #969696;
	margin-bottom:5px;
	text-align:justify;
}
.articles-header {
	padding-top: 10px;
	padding-bottom: 20px;
}
li ul {
	font-size: 12px;
	font-weight: bold;
	color: #5bbccc;
	vertical-align: middle;
}
.content-left div ul
{
	margin-left:-21px;
}
.sponsor-images {
	border: 1px solid #89D1DD;
	margin-bottom: 3px;
}
.articles-subheadings {
	font-size: 12px;
	font-weight: bold;
	color: #5bbccc;
	width: 239px;
	float:left;
}
.articles-subheadings1 {
	font-size: 12px;
	font-weight: bold;
	color: #5bbccc;
	width: 238px;
	float:left;
}
.asubh
{
	width:38px;
	float:left;
}
.asubh1
{
	width:200px;
	float:right;
	line-height:38px;
}
.footer {
	font-size: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.footer a:link, .footer a:visited {
	text-decoration: none;
	color: #969696;
}
.sub-bars {
	padding-top: 8px;
	padding-bottom: 21px;
	width:955px;
	overflow:hidden;
}

.sub-bars1
{
	float:left;
	width:321px;
	text-align:left;
}
.sub-bars2 {
	background-image: url(../images/bar-3.jpg);
	background-repeat: no-repeat;
	width: 307px;
	float:right;
	height:27px;
	padding-top:67px;
	padding-left:6px;
}
.footer a:hover {
	text-decoration: underline;
	color: #969696;
}
a:link, a:visited {
	text-decoration: underline;
	color: #52a8ba;
}
a:hover {
	text-decoration: underline;
	color: #3D4C83;
}
.blue {
	color: #364295;
}
h1 {
	font-size: 24px;
	color: #30589e;
	font-family:CANDARA;
	font-weight:normal;
}
.sidenav-links {
	background-color: #E8FBFF;
	border-top-color: #acdfe7;
	border-right-color: #acdfe7;
	border-bottom-color: #acdfe7;
	border-left-color: #acdfe7;
}
.side-nav a:link, .side-nav a:visited {
	color: #52A8BA;
	text-decoration: none;
}
.side-nav {
	width: 313px;
	vertical-align: top;
	padding-right: 0px;
}
.content-other {
	width: 612px;
	vertical-align: top;
	padding-left: 20px;
	padding-right: 10px;
	color: #969696;
}
.seperator-nav {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D0EDF3;
	height: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.side-nav a:hover {
	color: #52A8BA;
	text-decoration: underline;
}
.sidenav-corner {
	width: 9px;
	height: 9px;
	background-color: #E8FBFF;
	vertical-align: top;
}
.sidenav-b-corner {
	width: 9px;
	height: 9px;
	background-color: #E8FBFF;
	vertical-align: bottom;
}
.sidenav-links-middle {
	background-color: #E8FBFF;
	padding-left: 10px;
	vertical-align: top;
	width: 275px;
	padding-right: 10px;
	background-repeat: no-repeat;
	height: 100px;
}
.sidenav-links  li {
	background-image: url(images/point.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	list-style-type: none;
	padding-left: 15px;
	line-height: 18px;
	margin-left: -20px;
}
.pay-1 {
	background-image: url(../images/pay-1.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 120px;
	width: 163px;
	padding-top: 154px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	vertical-align: top;
	font-size: 11px;
	line-height: 14px;
}

.pay-2 {
	background-image: url(../images/pay-2.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 120px;
	width: 163px;
	padding-top: 154px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	vertical-align: top;
	font-size: 11px;
	line-height: 14px;
}
.pay-3 {
	background-image: url(../images/pay-3.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 130px;
	width: 173px;
	padding-top: 144px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 20px;
	vertical-align: top;
	font-size: 11px;
	line-height: 14px;
}
.pay-1 p strong
{
	font-size:11px !important;
	color:#969696;
}
.pay-2 p strong
{
	font-size:11px !important;
	color:#969696;
}

.other-articles {
	background-image: url(../images/other-2.jpg);
	height: 295px;
	width: 267px;
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 20px;
	padding-right: 23px;
	padding-left: 23px;
	vertical-align: top;
	font-size: 12px;
	float:right;
}
.other-articles li
{
	list-style:url(../images/circle.jpg);
	margin-left:23px;
	padding-left:0px;
	margin-right:-10px;
	background-image:none;
}
.other-articles li a
{
	margin-left:-4px;
	margin-top:-4px;
}

.other-points {
	vertical-align: top;
}
.other-points a:link, .other-points a:visited {
	text-decoration: none;
}
.other-points li {
	line-height: 22px;
}
.circle {
	width: 20px;
}
.middle {
	vertical-align: middle;
}
.other-articles a:link, .other-articles a:visited {
	text-decoration: none;
}
.othernav a:link, .othernav a:visited {
	text-decoration: none;
}
h2 {
	font-size: 12px;
	color: #34A6BB;
}
.left-pad {
	padding-left: 20px;
}
.records a:hover {
	font-family: Tahoma, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #52a8ba;
	text-decoration: underline;
}
.menubt
{
	width:955px;
	text-align:right;
	z-index:1000;
	position:absolute;
	
	margin:auto;
	margin-top:9px;
	
}
.mtn
{
	width:670px; float:right; text-align:right; background-color:#2e378d; height:25px;
}

.menubt li
{
	display:inline;
	margin-left:1px;
	padding-left:0px;
}
.menubt ul
{
	margin:0px;
}
.menubt a
{
	font-family:CANDARA;
	font-size:12px;
	color:#fff;
	background-image:url(../images/btnbg.jpg);
	background-repeat:repeat-x;
	text-decoration:none;
	padding-top:4px;
	padding-bottom:3px;
	padding-left:6px;
	padding-right:6px;
	letter-spacing:1px;
}
.menubt a:hover
{
	font-family:CANDARA;
	font-size:12px;
	color:#55c2d7;
	background-image:url(../images/btnbg.jpg);
	background-repeat:repeat-x;
	text-decoration:none;
	padding-top:4px;
	padding-bottom:3px;
	padding-left:6px;
	padding-right:6px;
}
#webapp9437pagination
{
	display:none;
}
#messg
{
	font-size:12px;
}
#messg h1
{
	 line-height: 27px;
    margin-bottom: 5px;
    margin-top: 12px;
}
#weblia ul
{
	margin:0px !important;
	padding:0px;
}
#weblia li
{
	text-align:left;
}
#weblia li a
{
	text-decoration:none;
}
#weblia li a:hover
{
	text-decoration:underline;
	color:#52A8BA;
}
.innerpt1 ul
{
	margin:0px;
	padding:0px;
}
.innerpt1 ul li
{
	list-style:none !important;
	background:none;
	border-bottom:1px solid #d0edf3;
	padding-bottom:15px;
	padding-top:5px;
	padding-left:0px;
}
.innerpt1 ul li a
{
	text-decoration:none;
}